<instrumentationManifest xmlns="http://schemas.microsoft.com/win/2004/08/events">
 <instrumentation xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:win="http://manifests.microsoft.com/win/2004/08/windows/events">
  <events xmlns="http://schemas.microsoft.com/win/2004/08/events">
<provider name="CloudAssert-AzureStack-BillingResourceProvider" guid="{39b640f0-03d2-525d-57e2-fb31c58966c4}" resourceFileName="E:\Git\MAS\AzureStack.Billing\Sources\RP.Web\bin\CloudAssert.AzureStack.Billing.RP.Web.CloudAssert-AzureStack-BillingResourceProvider.etwManifest.dll" messageFileName="E:\Git\MAS\AzureStack.Billing\Sources\RP.Web\bin\CloudAssert.AzureStack.Billing.RP.Web.CloudAssert-AzureStack-BillingResourceProvider.etwManifest.dll" symbol="CloudAssertAzureStackBillingResourceProvider">
 <channels>
  <channel chid="Operational" name="CloudAssert-AzureStack-BillingResourceProvider/Operational" value="17" type="Operational" enabled="true"/>
 </channels>
 <tasks>
  <task name="TraceVerbose" message="$(string.task_TraceVerbose)" value="65430"/>
  <task name="TraceInformational" message="$(string.task_TraceInformational)" value="65431"/>
  <task name="TraceWarning" message="$(string.task_TraceWarning)" value="65432"/>
  <task name="TraceError" message="$(string.task_TraceError)" value="65433"/>
  <task name="TraceCritical" message="$(string.task_TraceCritical)" value="65434"/>
  <task name="EventSourceMessage" message="$(string.task_EventSourceMessage)" value="65534"/>
 </tasks>
 <opcodes>
 </opcodes>
 <keywords>
  <keyword name="Session3" message="$(string.keyword_Session3)" mask="0x100000000000"/>
  <keyword name="Session2" message="$(string.keyword_Session2)" mask="0x200000000000"/>
  <keyword name="Session1" message="$(string.keyword_Session1)" mask="0x400000000000"/>
  <keyword name="Session0" message="$(string.keyword_Session0)" mask="0x800000000000"/>
 </keywords>
 <events>
  <event value="0" version="0" level="win:LogAlways" symbol="EventSourceMessage" task="EventSourceMessage" template="EventSourceMessageArgs"/>
  <event value="100" version="0" level="win:Critical" symbol="TraceCritical" task="TraceCritical" channel="Operational" template="TraceCriticalArgs"/>
  <event value="101" version="0" level="win:Error" symbol="TraceError" task="TraceError" channel="Operational" template="TraceErrorArgs"/>
  <event value="102" version="0" level="win:Warning" symbol="TraceWarning" task="TraceWarning" channel="Operational" template="TraceWarningArgs"/>
  <event value="103" version="0" level="win:Informational" symbol="TraceInformational" task="TraceInformational" channel="Operational" template="TraceInformationalArgs"/>
  <event value="104" version="0" level="win:Verbose" symbol="TraceVerbose" task="TraceVerbose" channel="Operational" template="TraceVerboseArgs"/>
 </events>
 <templates>
  <template tid="EventSourceMessageArgs">
   <data name="message" inType="win:UnicodeString"/>
  </template>
  <template tid="TraceCriticalArgs">
   <data name="fileAndLine" inType="win:UnicodeString"/>
   <data name="callerMemberName" inType="win:UnicodeString"/>
   <data name="operationName" inType="win:UnicodeString"/>
   <data name="operationId" inType="win:UnicodeString"/>
   <data name="correlationId" inType="win:UnicodeString"/>
   <data name="traceMessage" inType="win:UnicodeString"/>
   <data name="exceptionState" inType="win:UnicodeString"/>
  </template>
  <template tid="TraceErrorArgs">
   <data name="fileAndLine" inType="win:UnicodeString"/>
   <data name="callerMemberName" inType="win:UnicodeString"/>
   <data name="operationName" inType="win:UnicodeString"/>
   <data name="operationId" inType="win:UnicodeString"/>
   <data name="correlationId" inType="win:UnicodeString"/>
   <data name="traceMessage" inType="win:UnicodeString"/>
   <data name="exceptionState" inType="win:UnicodeString"/>
  </template>
  <template tid="TraceWarningArgs">
   <data name="fileAndLine" inType="win:UnicodeString"/>
   <data name="callerMemberName" inType="win:UnicodeString"/>
   <data name="operationName" inType="win:UnicodeString"/>
   <data name="operationId" inType="win:UnicodeString"/>
   <data name="correlationId" inType="win:UnicodeString"/>
   <data name="traceMessage" inType="win:UnicodeString"/>
   <data name="exceptionState" inType="win:UnicodeString"/>
  </template>
  <template tid="TraceInformationalArgs">
   <data name="fileAndLine" inType="win:UnicodeString"/>
   <data name="callerMemberName" inType="win:UnicodeString"/>
   <data name="operationName" inType="win:UnicodeString"/>
   <data name="operationId" inType="win:UnicodeString"/>
   <data name="correlationId" inType="win:UnicodeString"/>
   <data name="traceMessage" inType="win:UnicodeString"/>
   <data name="exceptionState" inType="win:UnicodeString"/>
  </template>
  <template tid="TraceVerboseArgs">
   <data name="fileAndLine" inType="win:UnicodeString"/>
   <data name="callerMemberName" inType="win:UnicodeString"/>
   <data name="operationName" inType="win:UnicodeString"/>
   <data name="operationId" inType="win:UnicodeString"/>
   <data name="correlationId" inType="win:UnicodeString"/>
   <data name="traceMessage" inType="win:UnicodeString"/>
   <data name="exceptionState" inType="win:UnicodeString"/>
  </template>
 </templates>
</provider>
</events>
</instrumentation>
<localization>
 <resources culture="en-US">
  <stringTable>
   <string id="keyword_Session0" value="Session0"/>
   <string id="keyword_Session1" value="Session1"/>
   <string id="keyword_Session2" value="Session2"/>
   <string id="keyword_Session3" value="Session3"/>
   <string id="task_EventSourceMessage" value="EventSourceMessage"/>
   <string id="task_TraceCritical" value="TraceCritical"/>
   <string id="task_TraceError" value="TraceError"/>
   <string id="task_TraceInformational" value="TraceInformational"/>
   <string id="task_TraceVerbose" value="TraceVerbose"/>
   <string id="task_TraceWarning" value="TraceWarning"/>
  </stringTable>
 </resources>
</localization>
</instrumentationManifest>
